
/* N/A */
"8E3-V4-iVD.title" = "N/A";

/* not set */
"C9O-06-1g2.title" = "설정되지 않은";

/* Minor */
"CE7-f1-5Rc.title" = "마이너";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "확인";

/* Script */
"OJo-Gi-c93.title" = "문자 체계";

/* Upper */
"Yle-Yx-s6e.title" = "대문자";

/* Lower */
"a3I-fz-Cdq.title" = "소문자";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "글리프 상세 정보";

/* Cancel */
"cTl-qV-KdM.title" = "취소";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "카테고리";

/* Case */
"r8m-Ih-JPl.title" = "케이스";

/* Writing Direction */
"ryJ-IJ-auO.title" = "쓰기 방향";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "하위 카테고리";

